using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UnlimitFPS : MonoBehaviour
{
	// Start is called before the first frame update
	void Start()
	{
		Application.targetFrameRate = 0;
		QualitySettings.vSyncCount = 0;
		Debug.Log("unlocked fps");
	}

	// Update is called once per frame
	void Update()
	{

	}
}
